Ejercicio 1 Acabado 
Ejercicio 2 Acabado 
Ejercicio 3 Acabado 

Ruta del enlace GitLab https://gitlab.com/adrillm/entregas-psp.git

En los Ejercicios hay  poner la ruta de tu ordenador para que pueda funcionar si no saltara error 
